## rust-proc-macro-hack 0.5.7

=== debian/changelog ===
rust-proc-macro-hack (0.5.7-2) unstable; urgency=medium

  * Team upload.
  * Package proc-macro-hack 0.5.7 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:21:55 +0200

rust-proc-macro-hack (0.5.7-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro-hack 0.5.7 from crates.io using debcargo 2.2.10

  [ kpcyrd ]
  * Package proc-macro-hack 0.5.5 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 May 2019 22:54:16 +0200
