## rust-proc-macro-hack 0.5.9

=== debian/changelog ===
rust-proc-macro-hack (0.5.9-1) unstable; urgency=medium

  * Package proc-macro-hack 0.5.9 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Mon, 26 Aug 2019 15:07:12 +0200
