=== debian/control ===
Source: rust-proc-macro-hack
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro-hack]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro-hack

Package: librust-proc-macro-hack-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-proc-macro-hack+default-dev (= ${binary:Version}),
 librust-proc-macro-hack-0-dev (= ${binary:Version}),
 librust-proc-macro-hack-0+default-dev (= ${binary:Version}),
 librust-proc-macro-hack-0.5-dev (= ${binary:Version}),
 librust-proc-macro-hack-0.5+default-dev (= ${binary:Version}),
 librust-proc-macro-hack-0.5.9-dev (= ${binary:Version}),
 librust-proc-macro-hack-0.5.9+default-dev (= ${binary:Version})
Description: Procedural macros in expression position - Rust source code
 This package contains the source for the Rust proc-macro-hack crate, packaged
 by debcargo for use with cargo and dh-cargo.
