=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-hack 0.5.9 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-demo-hack-0.0.5+default-dev, librust-demo-hack-impl-0.0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-hack 0.5.9 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-demo-hack-0.0.5+default-dev, librust-demo-hack-impl-0.0.5+default-dev, librust-proc-macro-hack-dev
Restrictions: allow-stderr, skip-not-installable
