## rust-proc-macro-hack 0.5.19

=== debian/changelog ===
rust-proc-macro-hack (0.5.19-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro-hack 0.5.19 from crates.io using debcargo 2.5.0
  * Disable tests which rely on demo crates that are not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Jan 2022 11:15:43 +0000
