=== debian/control ===
Source: rust-proc-macro-hack
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro-hack]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro-hack
Rules-Requires-Root: no

Package: librust-proc-macro-hack-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-proc-macro-hack+default-dev (= ${binary:Version}),
 librust-proc-macro-hack-0-dev (= ${binary:Version}),
 librust-proc-macro-hack-0+default-dev (= ${binary:Version}),
 librust-proc-macro-hack-0.5-dev (= ${binary:Version}),
 librust-proc-macro-hack-0.5+default-dev (= ${binary:Version}),
 librust-proc-macro-hack-0.5.19-dev (= ${binary:Version}),
 librust-proc-macro-hack-0.5.19+default-dev (= ${binary:Version})
Description: Procedural macros in expression position - Rust source code
 This package contains the source for the Rust proc-macro-hack crate, packaged
 by debcargo for use with cargo and dh-cargo.
