=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-hack 0.5.19 --all-targets --all-features
Features: test-name=rust-proc-macro-hack:@
Depends: dh-cargo (>= 18), librust-quote-1+default-dev, librust-rustversion-1+default-dev, librust-syn-1+default-dev (>= 1.0.5-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-hack 0.5.19 --all-targets 
Features: test-name=librust-proc-macro-hack-dev:default
Depends: dh-cargo (>= 18), librust-quote-1+default-dev, librust-rustversion-1+default-dev, librust-syn-1+default-dev (>= 1.0.5-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-hack 0.5.19 --all-targets --no-default-features
Features: test-name=librust-proc-macro-hack-dev:
Depends: dh-cargo (>= 18), librust-quote-1+default-dev, librust-rustversion-1+default-dev, librust-syn-1+default-dev (>= 1.0.5-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
